INDICATOR-CHINA_WEATHER(1)

NAME
indicator-china-weather - Kylin Weather

SYNOPSIS
indicator-china-weather

DESCRIPTION
indicator-china-weather It is used to display weather information of China.

SEE ALSO
indicator-china-weather(1),

AUTHOR
indicator-china-weather was written by lixiang <lixiang@kylinos.cn>.

This manual page was written by lixiang <lixiang@kylinos.cn>.